Focus blur plugin gezocht

  • 14 Reacties
  • 6273 Gelezen
*

Offline tomatito

  • 1228
Gepost op: 6 oktober 2012, 20:30:26
Voor deze tutorial: http://www.scottphotographics.com/how-to-fake-a-tilt-shift-miniature-photograph-in-gimp/

Zoek ik de ´focus blur´ plugin. Kan de juiste niet vinden voor Gimp 2.8/Ubuntu 12.04  ???

Weet iemand raad?
Gepost op: 7 oktober 2012, 20:55:59
Happy Gimping,

E. Sullock Enzlin
*

Offline tomatito

  • 1228
Gepost op: 8 oktober 2012, 12:58:16
Deze staat ook vermeld in de tutorial. Deze versie is echter voor Gimp 2.4 en ik gebruik 2.8

Voor installatie in Ubuntu/Linux kwam ik alleen dit tegen:

Citaat
install gimp focus blur plugin in ubuntu lucid lynx 10.04

hello,

note that you will need:
- "intltool" 0.36 or more recent,
- "libglib2.0-dev"

- go in terminal
- go in your file focusblur-3.2.6 unzipped
- then tape
./configure
- and
sudo make install
Gepost op: 8 oktober 2012, 19:07:32
Ik heb hem gewoon in Gimp 2.8.2 draaien hoor dus het moet gewoon lukken.
Open source - smakelijker, verser en goedkoper!
http://mike.bing-photography.com
*

Offline tomatito

  • 1228
Gepost op: 8 oktober 2012, 20:57:48
Kun je uitleggen hoe je hem geïnstalleerd?

Ik heb deze plugin alleen in mijn mapje plugins (Gimp) gedaan. Draai je ook Ubuntu/Linux?
Gepost op: 8 oktober 2012, 23:07:34
« Laatst bewerkt op: 8 oktober 2012, 23:10:18 door newmikey »
Open source - smakelijker, verser en goedkoper!
http://mike.bing-photography.com
*

Offline tomatito

  • 1228
Gepost op: 9 oktober 2012, 22:35:11
Gepost op: 9 oktober 2012, 23:04:20
Ik ga er inderdaad vanuit dat csource een uitvoerbaar bestand is wat geinstalleerd wordt door één van die gdk-pixbuf pakketten in je pakketbeheer.

Je kan ook even op een Ubuntu-specifiek forum vragen maar het lijkt mij voor de hand te liggen die pakketten te installeren. Je zal nog wel meer afhankelijkheden tegenkomen en je kan ook altijd even googlen. Zo vond ik op http://askubuntu.com/questions/141624/gdk-pixbuf-csource-tool
: (mijn bold en underline)
Citaat
When i tried to install gsteditor-0.10.3.2 in my ubuntu 10.10,en error like this appeared in the termina window configure: error: * You need the gdk-pixbuf-csource tool which is installed * from GTK+ 2.0's gdk-pixbuf.
Open source - smakelijker, verser en goedkoper!
http://mike.bing-photography.com
*

Offline tomatito

  • 1228
Gepost op: 9 oktober 2012, 23:23:05
Ik vraag/post het anders wel even op het Ubuntu forum  ;)
Gepost op: 10 oktober 2012, 16:42:53
Je kunt het ook vragen op Gimp Chat (http://www.gimpchat.com/) waarschijnlijk gaat dat veel sneller!
Happy Gimping,

E. Sullock Enzlin
*

Offline FransR

  • 1722
Gepost op: 13 oktober 2012, 08:34:38
Even los van alles wat hierboven geschreven staat:
Ik heb Gimp met een aantal plug-ins en dergelijke allemaal geladen via het software centrum.
Daarna had ik (en heb nog steeds) mijn Gimp helemaal compleet met ook de Focus-blur erin.

- gimp
- gmp-resynthesizer
- gimp-plugin-registry
- gimp-gap
- gimp-texturize

Mij dunkt een behoorlijke lijst waar van alles en nog wat in zit.
Wat je wilt, dat kun je!
*

Offline tomatito

  • 1228
Gepost op: 13 oktober 2012, 08:53:05
Bedankt! Super tip  :)

Focus-blur heb ik nu ook... samen met 20.000 andere plugins, filters, etc.  ;D

Ik wist niet dat dit kon via het softwarecentrum. Weer wat geleerd.
Gepost op: 13 oktober 2012, 11:03:59
Nou dan heb je nu denk zo goed als alle filters/plugins/scripts te pakken ;D
Happy Gimping,

E. Sullock Enzlin
*

Offline tomatito

  • 1228
Gepost op: 13 oktober 2012, 12:11:15
Daar lijkt het wel op. Kan ik lekker wat experimenteren. Leuk!
Gepost op: 13 oktober 2012, 12:54:39
Dat worden toch zeker 20000 posts ;D
Happy Gimping,

E. Sullock Enzlin